<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3505m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budgeted Element Costs (tpptc3505m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display the budgeted amounts by <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> within <Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link>, for the selected project and <Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">budget-cost analysis</Link> code.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000076" role="manual">To use budget cost analysis</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000062" role="manual">To use budgets in a project</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc305.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The project's status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.ccal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Analysis Code</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the budget-cost analysis.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">budget cost analysis</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Analysis Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lcdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calculation Time</Title>
			</Header>
			<FuncDesc>The date on which the latest budget-cost analysis was performed via the <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</GUIRef> session for the selected budget-cost analysis code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The default currency in the overview session is the project currency. Both in a dependent and in an independent currency system you can change this currency to other currencies with the Rotate Currency option &lt;CTRL-R&gt;.</FuncDesc>
			<SimpleSection><ProcedureList><ListIntro>The following sequence is applicable:</ListIntro>
					<ListItem>Project currency</ListItem>
					<ListItem>Local currency</ListItem>
					<ListItem>Reporting currency 1</ListItem>
					<ListItem>Reporting currency 2</ListItem>
				</ProcedureList>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Only the last three currencies are home currencies.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tpptc305.cspa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amoc.struc.part"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Amount by Element</Title>
			</Header>
			<FuncDesc>The total budget amount of the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.qusp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Elements Quantity</Title>
			</Header>
			<FuncDesc>Number of element units for which the budget-cost analysis is performed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amoc.project"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Amount</Title>
			</Header>
			<FuncDesc>The element cost price times the element quantity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.aicc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Surcharge Amount</Title>
			</Header>
			<FuncDesc>The surcharge amount budgeted on the element's sundry cost code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.atac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor Amount</Title>
			</Header>
			<FuncDesc>The labor costs budgeted for the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.amac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Cost</Title>
			</Header>
			<FuncDesc>The material costs budgeted for the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.aeqc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment Amount</Title>
			</Header>
			<FuncDesc>The equipment costs budgeted for the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.asbc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontracting Amount</Title>
			</Header>
			<FuncDesc>The subcontracting costs budgeted for the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.aicl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost Amount</Title>
			</Header>
			<FuncDesc>The sundry cost amount, budgeted for the sundry cost code, excluding surcharges.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc305.qtah"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Number of Labor Hours</Title>
			</Header>
			<FuncDesc>The number of labor hours budgeted in the budget-cost analysis for the element.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
